
obs_from_metno_dir = {{ obs_from_metno_datadir }}

<VERTICAL_PROFILE_FILES>
bufr.temp=$(obs_from_metno_dir)/temp_[yyyymmddHH].bufr
</VERTICAL_PROFILE_FILES>

<OBSERVATION_FILES>
PROD=synop:Synop
bufr=$(obs_from_metno_dir)/syno_[yyyymmddHH].bufr
timerange=-30,30

# includes only Norwegian airports
# PROD=metar:Metar
# bufr=$(obs_from_metno_dir)/meta_[yyyymmddHHMM].bufr
# timerange=-15,15

PROD=synop:Dribu
bufr=$(obs_from_metno_dir)/drau_[yyyymmddHH].bufr
timerange=-90,90

PROD=pressure:Temp
bufr=$(obs_from_metno_dir)/temp_[yyyymmddHH].bufr
timerange=-30,30

PROD=ocean:Ocean
bufr=$(obs_from_metno_dir)/ocea_[yyyymmddHH].bufr
timerange=-30,30
</OBSERVATION_FILES>
